New Page 1

Welcome to Customizer XP

(c) 2000 - 2002 Tweaknow.com - All rights reserved

Thank you for downloading and using Customizer XP. Here you can find all of the information you need to effectively use Customizer XP to increase your system performance. If you have questions not answered here, comments, bug reports, or any suggestions for future versions, please feel free to contact us at support@tweaknow.com.

About Customizer XP

Customizer XP is a comprehensive and easy-to-use Windows NT, 2000 and XP utility that lets you fine-tune Windows and Internet Explorer.

Whether you want to tweak your Windows registry, clean up your hard drive, or increase your multimedia and game performance, Customizer XP's integrated suite of programs can get your system running at peak performance levels.

Customizer XP Programs :

  • Registry Tweak -Customizer XP's Registry Tweak functions let you adjust hidden settings that will affect your Windows appearance and performance. There are 80 registry tweaks that make it easy to adjust your start menu, system settings, Internet options, and Internet Explorer preferences.

  • Add/Remove - The program's Add/Remove function lets you easily edit Windows add/remove items, getting rid of entries for leftover, uninstalled programs.

  • AutoShutdown - Automatically shutdown or suspend your computer at specified of time.

  • CD Autorun - Easily manage Windows CD/DVD auto-run feature.

  • Control Panel - Easily hide/display any items in Windows control panel folder.

  • Create Shortcut - With Customizer XP's Create Shortcut function, you can create a special shortcut for your favorite programs, allowing you to set both the application's processor priority and free RAM, before the application is launched. Using a higher processor priority will increase your favorite program's performance.

  • Disk Cleaner - Removes all unused files from your Windows in one easy step.

  • Drive Manager - Easily hide/display any drives from Windows explorer. As addition this tool also give you ability to create virtual drive from any folder.

  • My Desktop - Easily hide/display Windows default icons from your desktop. As addition you can also rename recycle been title using this tool.

  • OEM Info - Put your company logo and information into Windows system properties.

  • Process Info - Customizer XP's Process Info displays a list of all running programs, and allows you to change the processor priority setting for all programs.

  • RAM Optimizer - Prevent your Windows from running slower and slower by intelligently managing the free RAM that is available to Windows.

  • Restrict program - Easily restrict users from running specified programs.

  • Special Folder - Displays a list of all special folders in your Windows system.

  • Startup Manager - Using the Startup Manager, you can take control of all items that will run at Windows startup.

  • System Info - Displays detail information about your Windows and computer hardware (motherboard, processor, video card, memory, hard disk, and network).


Customizer XP History

What's new in version 1.8.3

  • Added: AutoShutdown tool.
  • Added: CD Autorun tool.
  • Added: ability to hide log off menu (start menu).
  • Added: network information (system info).
  • Improved Internet registry tweak.
  • Improved Disk Cleaner tool.
  • Improved Add/Remove programs tool.
  • Improved OEM Info tool.
  • Improved Customizer XP user interface.
  • Better help system.


How To Contact Us

E-mail Support

For product information or to place an order online, e-mail us at sales@tweaknow.com.
For technical support, e-mail us at support@tweaknow.com.
For order status or info please visit Regsoft.com

Latest News

For the latest news of Customizer XP, please visit our web site at www.tweaknow.com.


How To Register

There are several ways you may buy a registered copy of Customizer XP. Your registration information and instruction to download the registered version will be emailed to you as soon as your order is processed.

Remember, as a registered users you will have free upgrade to all future version of Customizer XP.

Customizer XP Pricing

Customizer XP Single-User License:

  • 1 to 2 computers: $26 per computer
  • 3 to 9 computers: $22 per computer
  • 10 to 19 computers: $18 per computer
  • 20 to 49 computers: $14 per computer
  • 50 to 99 computers: $10 per computer
  • 100 to 199 computers: $8 per computer
  • 200 to 499 computers: $6 per computer
  • 500 copies or more: $4 per computer

Customizer XP Family License: $49.95 (USD).
The Customizer XP Family License allows you to install Customizer XP on every computer in your residence.

Note: Pricing may be subject to change.
If you have questions about Customizer XP license, please write to us at sales@tweaknow.com.

Order Customizer XP

Click here to order Single-User License.

Click here to order Family License.

Note: you can order Customizer XP by using Credit Card (online), FAX Ordering, Postal Mail, Phone, and Purchase Order.


Explorer

Show Windows Version Number

Use this option to display Windows version number that appears on the bottom right corner of your desktop.

Remove Arrow Symbol on Shortcut

Use this option to remove arrow symbol that appears on the bottom right corner of shortcut icon.

Shortcut Without "Shortcut to"

Use this option to stop Windows adding "Shortcut to" word when you create a shortcut.

Use Notepad to Open Unknown Files

Use this option to add notepad to the context menu of all unknown files.

Add Command Prompt for All Folders

Use this option to add command prompt to the context menu of all folders.

Smooth edges of Screen Font

Enable this option to make the screen font more readable.

Disable Active Desktop Feature

Use this option to disable the use of the Active Desktop feature. Note : you will need Active Desktop feature to display web items (html file, jpeg image, etc) as your wallpaper.

Disable Restoring Open Apps at Reboot

Use this option to control whether Explorer will restore windows which were open when Windows was shutdown or not.

Run Windows Explorer from My Computer

Use this option to run Windows Explorer when you double-click My Computer icon.

Change Windows Pre-Logon Wallpaper

Use this option to change the Windows pre-logon wallpaper.

Small Icons in Windows Explorer Toolbar

Use this option to change the size of the icons shown in Windows Explorer toolbar.

Disable Hiding Inactive Tray Icons Feature

By default, Windows XP will hide tray icons that have not used recently. You can use this option to keep Windows displaying all tray icons.

(Before)

(After)

Note: Only available in Windows XP.

Disable Grouping Similar Taskbar Buttons

By default, Windows XP will group similar taskbar buttons together. You can use this option to disable that functionality and ask Windows to display taskbar buttons in "first run" order.

Note: Only available in Windows XP.


IExplorer (Page 1)

(c) 2000 - 2002 Tweaknow.com - All rights reserved

Hide General Page from Internet Properties

Use this option to hide the general page from the internet properties.

Hide Security Page from Internet Properties

Use this option to hide the security page from the internet properties.

Hide Privacy Page from Internet Properties

Use this option to hide the privacy page from the internet properties.

Hide Content Page from Internet Properties

Use this option to hide the content page from the internet properties.

Hide Connections Page from Internet Properties

Use this option to hide the connections page from the internet properties.

Hide Programs Page from Internet Properties

Use this option to hide the programs page from the internet properties.

Hide Advanced Page from Internet Properties

Use this option to hide the advanced page from the internet properties.

Change Default Download Path

Use this option to change default download folder directory.

Wallpaper For Internet Explorer Toolbar

Use this option to place a bitmap image as the Internet explorer toolbars wallpaper.

Note: this option will also change Windows Explorer toolbar wallpaper.

Change Internet Explorer Large Animation

Use this option to change Internet Explorer large animation. Use 38x38 frames bitmap to get the best result.

Change Internet Explorer Small Animation

Use this option to change Internet Explorer small animation. Use 22x22 frames bitmap to get the best result.

Add Text to the Internet Explorer Title Bar

Use this option to add a text to Internet Explorer title bar.

Make Google Your Default Search Engine

Use this option to use Google engine as your default search engine, instead of using MSN engine.

Disable Automatic Image Resizing

By default Internet Explorer 6.0 or above will automatically resize an image to fit the browser window. You can use this option to prevent Internet Explorer from resizing the image.

Note : only work in Internet Explorer 6.0 or above.

Remove the Outlook Express Splash Screen

Use this option to remove the Outlook Express splash screen.

Change the Outlook Express Title Bar

Use this option to change the Outlook Express title bar.


IExplorer (Page 2)

(c) 2000 - 2002 Tweaknow.com - All rights reserved

Better Auto Complete Feature

Use this option to enable auto complete feature for .gov and .net URL extensions.

Disable the Ability to Customize IE Toolbar

Use this option to disable the ability to customize Internet Explorer toolbar.

(Before)

(After)

Disable Internet Explorer Auto-Updates

Use this option to disable the ability to automatically check for Internet Explorer updates.

Note: only works in Internet Explorer 5.0 or above.

Delete Content Advisor Password

Use this option to delete the Content Advisor password (password to control Internet content that can be viewed on this computer) if you have forgotten it.

Disable Smart Favorites Menu Feature

Use this option to enable or disable Personalized Menus feature in Internet Explorer favorite menu.

Hide Links Folder from Favorites Menu

Use this option to hide links folder from Internet Explorer favorites menu.

Hide Media Folder from Favorites Menu

Use this option to hide Media folder from Internet Explorer favorites menu.


Internet

Change Maximum Transmission Unit Size

Use this option to change the MTU size. The Windows default value is only good for cable modem or higher connection. Therefore for all of you that still use dialup connection, try to set the MTU to 576.

Change the Windows TCP/IP Window Size

Use this option determine how much data that your computer will be prepared to receive.

*The default setting is 8760.

Enable Black Hole Detection

Use this option to enable Black Hole Detection over your TCP/IP connections. It applies to all of your TCP/IP stacks.

*It is recommended to enable this option.

Enable MTU Auto Discovery

This option causes TCP to discover MTU automatically over the path to a remote host.

*It is recommended to enable this option.

Change The Default Time to Live Setting

Use this option to determine how long the computer should wait before deciding the destination web site does not exist.

*It is recommended to enable this option. Recommended time to live value is 128.

Enable Selective Acknowledgement Support

Use this option to enable selective acknowledgement support.

*It is recommended to enable this option.

Enable Large TCP Window Support

Use this option to enable large TCP window support. Disabling this setting limits the window to 64K.

*It is recommended to enable this option.


Miscellaneous

Hide Desktop/Background Page from Display Properties

This option will hide desktop page from the display properties in Windows XP, but in Windows NT/2000 will hide background page.

Hide Screen Saver Page from Display Properties

Use this option to hide the screen saver page from the display properties.

Hide Appearance Page from Display Properties

Use this option to hide the appearance page from the display properties.

Hide Settings Page from Display Properties

Use this option to hide the settings page from the display properties.

Change the MSN Messenger Wallpaper

Use this option to place a gif file as the MSN Messenger Wallpaper.

Change the Windows Media Player Title

Use this option to change the Windows Media Player title bar.

Note: the 'provided by' text is added automatically by Windows when you change the title.

Clear Windows Media Player Recent Files

Use this option to empty the Media Player recent opened files list to avoid other user tracing your activity.

Note: this option only works one time when you click the 'apply' button.

Clear Microsoft Paint Recent Files

Use this option to empty the Paint recent opened files list to avoid other user tracing your activity.

Note: this option only works one time when you click the 'apply' button.

Clear Microsoft WordPad Recent Files

Use this option to empty the WordPad recent opened files list to avoid other user tracing your activity.

Note: this option only works one time when you click the 'apply' button.

Rebuild All Windows Icons

Use this option to rebuild all Windows icons and removes unused icons from memory.

Note: You only need to rebuild the icons when you find Windows displaying a wrong icon for program or shortcut.

Make Windows Taskbar Transparent

Use this option to make your Windows taskbar looks transparent.

Note: you can set the transparency level in the range 0 to 255 (with 0 will make the taskbar invisible).

Change Icon Color Format

Use this option to change icon color format. Choosing a higher setting allows more color to be displayed.


Start Menu

Remove the Common Groups

Use this option to remove all programs that is installed under all users account from your Windows start menu. It's mean, only programs that is installed under your user account will be displayed.

Note: this option will also remove the 'Windows Update' menu

Remove Control Panel and Printers Menu (classic start menu only)

Use this option to remove the control panel and printers from your start menu. Note: this function also removes control panel from My Computer folder in Windows 2000.

Remove the Taskbar Properties

Use this option to remove the taskbar properties from your Windows start menu.

Note: this option will also disabled (remove) the 'Taskbar and Start Menu' applet from control panel and classic start menu.

Remove the Find Command Menu

Use this option to remove the find command menu from your Windows start menu.

Remove the Run Command Menu

Use this option to remove the run command menu from your Windows start menu.

Remove the Log Off Menu

Use this option to remove the log off menu from your Windows start menu.

Remove the Shut Down Menu

Use this option to remove the shutdown menu from your Windows start menu.

Disable the Ability to Modify the Start Menu

Normally users can rename or delete Windows start menu item by using context menu (right-click on the start menu). With this option you can enable or disable the ability to modify the Windows start menu by using context menu.

Clear Recent Documents on Exit

Use this option to clear the recent documents when you exit Windows.

Disable Recent Documents History

Use this option to prevent Windows creating recent documents history in the documents folder.

Use Scrolling Mode in Programs Menu (classic start menu only)

By default, Windows will create a second column to display items that can not fit on the screen. This option allows you to use a single column with scroll arrow instead of creating a second column.

Configure Menu Show Delay

Use this option to set how long Windows must wait before it shows the menu.

*It is recommended to enable this option. Recommended menu show delay value: 10 or less.

Disable Balloon Tips in Start Menu

Normally, Windows will display a balloon tips to guide and give advice to new users. You can use this option to disable the balloon tips in Windows Start Menu.

Note: Only available in Windows XP.


System (Page 1)

(c) 2000 - 2002 Tweaknow.com - All rights reserved

Automatically Unload DLLs from Memory

Use this option to unload DLLs automatically when the application using them has been closed. Note: This option will increase your free RAM level, but may also decrease your system stability.

*Only enable this option if you really need more free RAM.

Automatically Close Hung Applications

Use this option to allow Windows to close hung applications automatically instead of prompting to end the task.

*It is recommended to enable this option.

Change Service Time Out Value

Use this option to decrease the amount of time that Windows should wait before stopping a service. The lower value should make the Windows shutdown process faster.

*It is recommended to enable this option. Recommended service time out value: 5000.

Change Application Time Out Value

Use this option to decrease the amount of time that Windows should wait before closing an application. The lower 'value should make the Windows shutdown process faster.

*It is recommended to enable this option. Recommended application time out value : 5000.

Change Hung Application Timeout Value

Use this option to decrease the amount of time that the Windows task manager should wait before closing a hung (non-responding) application.

*It is recommended to enable this option. Recommended hung application time out value: 2000.

Automatically Restart Windows when Crashes

Use this option to force Windows to automatically reboot whenever the system stop unexpectedly.

Automatically Restart Explorer when Crashes

Use this option to force Windows to only restart Explorer when the shell crashes instead of restart the computer. Enable this option to avoid losing your work.

*It is recommended to enable this option.

Enable Ultra DMA-66 Support on Intel Chipset

Use this option to enable Ultra DMA-66 support for your hard disk. This option will increase hard disk performance greatly and will reduce CPU usage.
Note : Older hard disk may not support this feature.

*It is recommended to enable this option if you use motherboard with an Intel chipset.

Improve Core System Performance

Force Executive files (NT system files) to remain resident in the RAM instead of being moved to the Virtual memory. RAM is much faster then virtual memory*, so by enabling this option you should get a significant improvement in your system performance. The only negative aspect is that to keep the NT Executive files resident in RAM will require a lot of memory. As long as you have 256 MB of RAM or more, this should not be a problem.

*It is recommended to enable this option if you have 256 MB of RAM or more.

*Virtual memory : part of the hard disk that is used as a virtual RAM.

Optimize Disk Cache Size

The Disk Cache is a part of RAM that is used to temporarily store data (from the hard disk) for faster access. By default Windows will allocate 512 bytes for input/output process. With this option you can let Windows use larger value for the system cache. This option will usually result in a significant improvement of your overall system performance, especially if you are frequently reading or writing to the hard disk.

*It is recommended to enable this option if you have 256 MB of RAM or more.

Recommended disk cache size value: up to 1/4 of total RAM.

Enable Large System Cache

Use this option to enable Windows to use a larger system cache. This option is usually only used by server systems. But if your system has a lot of RAM, you could also benefit from this option.

*It is recommended to enable this option if you have 512 MB of RAM or more.

Disable NTFS Last Access Time

Use this option will prevent NTFS from updating the last access time of each directory. Try this to speed up your hard disk performance.

Optimize the L2 Caches Size

Normally Windows will recognize and set the correct size for the L2 Caches. But some time it fails to do that. Therefore, it will be a good idea to set the L2 Caches size manually to make sure the CPU works properly.

*It is recommended to enable this option.

Enable Clear Page File at Shutdown

Use this option to allow Windows to clear the page file at Windows shutdown process. This option will increase your system's security, but will also make the Windows shutdown process much longer (depend on your page file size).

Note: In most cases you don't really need to enable this option.

Disable Windows Task Manager

By default user can start Windows Task Manager by pressing Ctrl+Alt+Del. Use this option to prevent the user from starting Windows Task Manager.

Disable Registry Editor (RegEdit)

Use this option to prevent users manually editing the registry by using Registry Editor (RegEdit).


System (Page 2)

(c) 2000 - 2002 Tweaknow.com - All rights reserved

Disable Low Disk Warning

Use this option to disable warning message when your hard disk almost full.

Change Windows Installation Path

Use this option to change Windows installation directory. You may need to do this if you want to copy your Windows installation CD to hard disk.

Disable Windows XP Tracking Features (only available in Windows XP)

Use this option to stop Windows XP from recording user activity including which applications a user runs and which files or documents are being opened.

Note: this option will also remove frequently running applications list from your Windows XP start menu.

(Windows Tracking Enable)

(Windows Tracking Disable)